//bridge-file-version: #5
{
	"format_version": 1.12,
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "sp:upgrade_bench"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"PHP",
			"PCP",
			"OOO"
		],
		"key": {
			"C": {
				"item": "minecraft:crafting_table"
			},
			"O": {
				"item": "minecraft:blaze_rod"
			},
			"P": {
				"item": "minecraft:quartz_block"
			},
			"H": {
				"item": "minecraft:obsidian"
			}
		},
		"result": {
			"item": "sp:upgrade_bench"
		}
	}
}